/*! CSS Used from: https://unpkg.com/tailwindcss@%5E2/dist/tailwind.min.css */
*,::after,::before{box-sizing:border-box;}
html{-moz-tab-size:4;tab-size:4;}
html{line-height:1.15;-webkit-text-size-adjust:100%;}
body{margin:0;}
body{font-family:Poppins;}
button,input{font-family:inherit;font-size:100%;line-height:1.15;margin:0;}
button{text-transform:none;}
[type=submit],button{-webkit-appearance:button;}
::-moz-focus-inner{border-style:none;padding:0;}
:-moz-focusring{outline:1px dotted ButtonText;}
h1,h2,p{margin:0;}
button{background-color:transparent;background-image:none;}
html{font-family:Poppins, Arial, system-ui, -apple-system, BlinkMacSystemFont, sans-serif;line-height:1.5;}
body{font-family:inherit;line-height:inherit;}
*,::after,::before{box-sizing:border-box;border-width:0;border-style:solid;border-color:currentColor;}
img{border-style:solid;}
input::placeholder{opacity:1;color:#9ca3af;}
button{cursor:pointer;}
:-moz-focusring{outline:auto;}
h1,h2{font-size:inherit;font-weight:inherit;}
a{color:inherit;text-decoration:inherit;}
button,input{padding:0;line-height:inherit;color:inherit;}
img{display:block;vertical-align:middle;}
img{max-width:100%;height:auto;}
*,::after,::before{--tw-border-opacity:1;border-color:rgba(229,231,235,var(--tw-border-opacity));}
.container{width:100%;}
@media (min-width:640px){
.container{max-width:640px;}
}
@media (min-width:768px){
.container{max-width:768px;}
}
@media (min-width:1024px){
.container{max-width:1024px;}
}
@media (min-width:1280px){
.container{max-width:1280px;}
}
@media (min-width:1536px){
.container{max-width:1536px;}
}
.m-4{margin:1rem;}
.mb-4{margin-bottom:1rem;}
.mt-4{margin-top:1rem;}
.mx-auto{margin-left:auto;margin-right:auto;}
.self-center{align-self:center;}
.bg-white{--tw-bg-opacity:1;background-color:rgba(255,255,255,var(--tw-bg-opacity));}
.p-8{padding:2rem;}
.pt-4{padding-top:1rem;}
.pt-6{padding-top:1.5rem;}
.pb-4{padding-bottom:1rem;}
.pb-6{padding-bottom:1.5rem;}
.text-center{text-align:center;}
*,::after,::before{--tw-shadow:0 0 #0000;}
*,::after,::before{--tw-ring-inset:var(--tw-empty, );--tw-ring-offset-width:0px;--tw-ring-offset-color:#fff;--tw-ring-color:rgba(59, 130, 246, 0.5);--tw-ring-offset-shadow:0 0 #0000;--tw-ring-shadow:0 0 #0000;}

/*! End  */

.wrapper { max-width:1024px; }

.container {
    position: relative;
}

.container::after {
    background:#a41f35;
    border: 6px solid #a41f35;
    border-bottom-left-radius: 2.5rem;
    border-bottom-right-radius: 2.5rem;
    margin-top: -4rem;
	content: '';
	position: absolute;
	width: 100%;
	top: 0;
    height: 640px;
	z-index: -1;
}

.login-container {
    margin-top: 4rem;
    margin-right: 1rem;
    margin-left: 1rem;
    border-radius: 1.5rem;
    background: #FFF;
    box-shadow: 0rem 0.25rem 0.25rem 0rem rgba(0, 0, 0, 0.25);
}

.portal-info-container {
	display: none;
}

.h1 {
    padding:2rem;
    font-size:2rem;
    line-height: 1.25;
    text-align: center;
}

.h2, h2{
    font-size:1.25rem;
}

p { padding-bottom: 0.75rem }
p:last-child { padding-bottom: 0 }

a {
    font-weight: 600;
    color: #a41f35;
}

.anchor, 
#forgotPassword {
    font-size: 0.75rem;
}

#backToSignIn {
    font-size: 1rem;
}

.a:hover {
    color:maroon;
}
.bottom-border { border-bottom: 2px solid #F2F2F2; }
.top-border { border-top: 2px solid #8C8C8C; margin-top: 3rem; width: 90%;}

.login-container .img { max-width:80%; margin: 0 auto; }

.copyright { 
    font-size:12px;
    color: #535353;
}

/* login form */
.header h2 {
    font-size: 20px;
    font-weight: 500;
    text-align: center;
}

.header h3 {
    font-size: 20px;
    font-weight: 400;
    text-align: center;
}

.intro h2, .intro p {
    visibility: hidden;
}

.entry-item:first-child { margin-bottom: 1rem }

label {
    font-size: 0.75rem;
    font-weight: 500;
    display: block;
}

input[type=text], input[type=email], input[type=password] {
    width: 100%;
    padding: .5rem .75rem;
    font-size: 1rem;
    font-weight: 300;
    color: #666666;

    display: inline-block;  
    border: 1px solid #000;
    border-radius: 0.5rem;  
    box-sizing: border-box;
}

input[type="checkbox"] {
    accent-color: #000;
    cursor: default;
    appearance: auto;
    box-sizing: border-box;
    vertical-align: middle;
}

.remember-forgot {
    display: flex;
    width: 100%;
    padding-top: 0.5rem;
}

.password-label { position: relative; }

#forgotPassword { 
	position: absolute;
	bottom: -65px;
	right: 0px;
}

.password {
    display: flex;
    justify-content: flex-end;
    width: 50%;
}

.rememberme {
    display: flex;
    justify-content: flex-start;
    width: 50%;
}

#next, .sendCode, .verifyCode {
    background-color: #a41f35;
    border-color: #a41f35;
    color: #fff;
    padding: .75rem 1rem;
    width:100%;
    border-radius: 0.5rem;
    font-weight: 400;
    text-align: center;
}

#next {
    margin-top: 2rem;
}

.sendNewCode {
    background-color: #fff;
	border: 2px solid #a41f35;
    color: #a41f35;
    padding: .75rem 1rem;
    width:100%;
    border-radius: 0.5rem;
    font-weight: 400;
    text-align: center;
    margin-top: 1.5rem;
}

ul {
  list-style-type: none;
  padding: 0;
}

a .helplink, .tiny {
    visibility: hidden;
}

#cancel {
    font-size: 1rem;
    font-weight: 600;
    color: #a41f35;
} 

#continue {
    display: none;
}

.verificationSuccessText {
	padding-bottom: 1rem;
}

.error {
    padding: 1rem;
    background-color: #fce6e8;
    color: rgba(189, 5, 16);
    margin-bottom: 0.5rem;
}

/* @media (min-width: 1024px) {
.portal-info-container .img { padding: 3rem}
} */

/* @media (min-width: 768px) {
	.lg\:flex{display:flex;}

	.container {
		position: relative;
	}

	.container::after {
		background:#a41f35;
		border: 6px solid #a41f35;
		border-radius: 2.5rem;
		margin-top: 2rem;
		content: '';
		position: absolute;
		width: 100%;
		top: 0;
		height: 640px;
		z-index: -1;
	}

	.portal-info-container {
		width: 50%;
		display: block;
	}

	.login-wrapper {
		position: relative;
		width: 50%;
	}

	.login-container {
		margin-top: 3.5rem;
		margin-left: 1.5rem;
	}
	.top-border {
		width: 50%;
	}
	.login-container .img {
		max-width:100%;
	}
} */

/**
  What next message
 */
.what-next-wrapper {
    border-radius: 0.25rem;
    border-width: 2px;
    --tw-border-opacity: 1;
    border-color: rgba(164, 31, 53, var(--tw-border-opacity));
	margin-top: 2rem;
}

.what-next-header-container {
    --tw-bg-opacity: 1;
    background-color: rgba(164, 31, 53, var(--tw-bg-opacity));
    padding: 1.25rem;
}

.what-next-header-container p {
    font-weight: 300;
    --tw-text-opacity: 1;
    color: rgba(255, 255, 255, var(--tw-text-opacity));
    font-family: Gotham SSm A, Gotham SSm B, Montserrat, Arial, system-ui, -apple-system, BlinkMacSystemFont, sans-serif;
    font-size: 1rem;
}

.what-next-header-container p p {
    margin-bottom: 1rem;
}

.what-next-header-container .h2 {
    --tw-text-opacity: 1;
    color: rgba(255, 255, 255, var(--tw-text-opacity));
}

.what-next-body-container {
    padding: 1.25rem;
}

.what-next-body-container h3 {
    font-weight: 300;
    --tw-text-opacity: 1;
    color: rgba(112, 12, 31, var(--tw-text-opacity));
    font-family: Gotham SSm A, Gotham SSm B, Montserrat, Arial, system-ui, -apple-system, BlinkMacSystemFont, sans-serif;
    font-size: 2.125rem;
}

.what-next-header-container .what-next-body-container h3 {
    --tw-text-opacity: 1;
    color: rgba(255, 255, 255, var(--tw-text-opacity));
}

.what-next-body-container h6 {
    font-weight: 300;
    font-family: Gotham SSm A, Gotham SSm B, Montserrat, Arial, system-ui, -apple-system, BlinkMacSystemFont, sans-serif;
    font-size: 0.75rem;
}

.what-next-body-container h6 p {
    margin-bottom: 1rem;
}

.what-next-body-container p {
    margin-bottom: 0.75rem;
    font-weight: 300;
    font-family: Gotham SSm A, Gotham SSm B, Montserrat, Arial, system-ui, -apple-system, BlinkMacSystemFont, sans-serif;
    font-size: 1rem;
}

.what-next-body-container p p {
    margin-bottom: 1rem;
}

.what-next-body-container p:last-child {
    margin-bottom: 0;
}